

body {
	font-family: Arial, Helvetica, sans-serif;
	-webkit-font-smoothing: antialiased;
	background-color: #fff;
	font-size: 16px;
	color: #494743;
	line-height: 24px;
}

a:focus {
	outline: thin dotted;
	outline: 0;
	outline-offset: 0;
	text-decoration: none;
}
.col-md-4.project-block.news-block h2 {
	height: inherit;
}

/*Header CSS*/
header {margin: 40px 0px 46px 0px;}
.headerrightcol{text-align: right; margin-top: 23px;}
.headerrightcol ul{margin: 0px; padding: 0px;}
.headerrightcol ul li{display: inline-block; list-style-type: none; border-right: 1px solid #2ab9e0; padding: 0px 6px; line-height: 14px;}
.headerrightcol ul li:last-child{border-right: 0px;}
.headerrightcol ul li a{text-transform: uppercase; font-size: 11px; color: #253645; font-family: Arial, Helvetica, sans-serif !important; font-weight: 700; letter-spacing: 1px;}
.headerrightcol ul li a:hover{color:#00aadc; }
/*End CSS*/



.dropdown-submenu {position:relative;}
.dropdown-submenu>.dropdown-menu {top:0;left:100%;margin-top:-6px;margin-left:-1px;-webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px; }
.dropdown-submenu > a:after {  border-color: transparent transparent transparent #333;	border-style: solid;  border-width: 5px 0 5px 5px;	content: " ";  display: block;	float: right;	 height: 0;		  margin-right: -10px;	margin-top: 5px;  width: 0;}
.dropdown-submenu:hover>a:after {border-left-color:#555;}
.dropdown-menu > li > a:hover, .dropdown-menu > .active > a:hover {text-decoration: underline;}

.navbar-default {background-color: transparent;border-color: transparent;}

div#navbar {background: #253746;border-bottom: 1px solid #19232d;}

.navbar-nav>li>a{line-height: 30px;}

.navbar {position: relative;min-height: 61px;margin-bottom: 0px;border: 0px;}

.navbar-default .navbar-nav>li>a {color: #fff;text-transform: uppercase;font-size: 16px;font-weight: 700;letter-spacing: 1px;padding: 15px 25px; border-right: 1px solid #19232d;
								  display: inline-block; vertical-align: middle;
}
.caret{display: none;}

.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus {color: #fff;background-color: #19232d;}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {color: #fff;background-color: #19232d;}


.dropdown-menu>li>a {display: block;padding: 10px 35px 10px 22px;color: #fff;}
.dropdown-menu{background: #00425c;padding: 0px;}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-menu > li.active > a {color: #fff !important;background: #00aadc;text-decoration: none;}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
	color: #fff;	background-color: #19232d;}

.tp-navigations .nav .open>a, .nav .open>a:hover, .nav .open>a:focus {	  background-color: #eee;	 border-color: #19232d;}

#slider h3{    font-size: 43px;    font-family: 'Work Sans', sans-serif;	font-weight: 500;	 letter-spacing: -1px;	  margin-bottom: 30px;}
.prohect-info p{	font-size: 16px;	color: #333333;    line-height: 22px;	 font-family: Arial, sans-serif;	margin-bottom: 30px;	text-align: left;}

.projectwrap .btn-outline{font-family: Arial, Helvetica, sans-serif;font-weight: 400;font-size: 16px;}
.project-block.news-block a h2 {height: inherit;}
.footercol h4{font-weight: 700;font-size: 16px;color: #fff;line-height: 18px;font-family: Arial, Helvetica, sans-serif;margin-bottom: 22px;text-transform: none;margin-top: 0px; }
.footercol ul{margin: 0px;padding: 0px;}
.footercol ul li{list-style-type: none;font-family: Arial, Helvetica, sans-serif;font-size: 14px;line-height: 18px;color: #fff;}
.footercol ul li a{font-family: Arial, Helvetica, sans-serif;font-size: 14px;line-height: 18px;color: #fff;}
.footercol ul li a.line{text-decoration: underline;}
.TAR{text-align: right;}


section.module.parallax {height: 463px;background-position: 50% 50%;background-repeat: no-repeat;background-attachment: fixed;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}

section.module.parallax-1 {background-image: url('../img/parallax-bg.png');}
.parallaxtext {height: 463px;display: table;width: 100%; position: relative; z-index: 2;}

.parallaxoverlay {
	position: absolute;
	z-index: 1;
	background: rgba(37,54,69,0.7);
	width: 100%;
	height: 463px;
	left: 0px;
}


.textmiddle{vertical-align: middle;display: table-cell;}

.parallaxtext h1 {text-align: center;font-size: 48px;color: #fff;font-family: 'Work Sans', sans-serif;margin-bottom: 0px;margin-top: 0px;line-height: 59px;letter-spacing: -1px;text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.7);}

a.contactusbtn{display: block;width: 348px;height: 73px;line-height: 73px;text-align: center;color: #fff;font-family: 'Work Sans', sans-serif;font-weight: 500;font-size: 28px;letter-spacing: -1.5px;background: #00abda;text-transform: uppercase;margin: 50px auto 0px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
a:hover.contactusbtn{
	background: #fff;
	color: #00abda;
}

.tiny-footer p{
	margin-bottom: 0px;
	font-size: 12px;
}


.projectheader{
	background: url('../img/inner-header-projects.jpg') no-repeat center;
	background-size: cover;
	position: relative;
}

.projectheader h1{
	font-size: 47px;
	color: #fff;
	font-family: 'Work Sans', sans-serif;
	margin-bottom: 0px;
	margin-top: 0px;
	line-height: 50px;
	letter-spacing: -1px;
	text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.7);
	display: table-cell;
	vertical-align: middle;
	text-transform: uppercase;
}


.headertxtwrap{
	width: 100%;
	display: table;
	height: 174px;
	position: relative;
	z-index: 2;
}
.innerheaderoverlay {
	position: absolute;
	z-index: 1;
	background: rgba(37,54,69,0.7);
	width: 100%;
	height: 100%;
	left: 0px;
	top: 0px;
}

.cameraContent.cameracurrent:before{
	position: absolute;
	z-index: 1;
/*	  background: rgba(37,54,69,0.7);*/
	width: 100%;
	height: 100%;
	left: 0px;
	top: 0px;
	content: '';
}

.camera_caption{z-index: 9;}



/*.innerpagebg{
	background-image: url(../img/bg-img.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}*/





.projectwrap{
	padding-top: 70px;
}
.projectwrap .leftcol h4{
	margin-top: 0px;
	/*font-size: 30px;*/
	font-size: 24px;
	letter-spacing: -1px;
	text-transform: none;
	line-height: initial;
	color: #0f2b57;
	margin-bottom: 20px;
}
.projectwrap .leftcol h5{
	margin-top: 0;
	font-size: 18px;
	color: #0f2b57;
	margin-bottom: 20px;
}
.projectwrap .leftcol h6{
	margin-top: 0;
	font-size: 14px;
	color: #0f2b57;
	margin-bottom: 20px;

}
.projectwrap .leftcol p{
	font-size: 16px;
	color: #494743;
	line-height: 24px;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 25px;
}
.projectwrap .leftcol ul#gallery{
	margin:0 0 30px 0px;
	}
.projectwrap .leftcol ul#gallery li {
	display: inline-block;
	width: 175px;
	margin-right: 3px;
}

.projectwrap .graybg{
	background: #e9ebec;
	padding: 24px 20px;
}
.projectwrap .rightcol1{
	margin-bottom: 20px;
}
.projectwrap .rightcol2.graybg{
	padding: 24px 20px 5px 20px !important;
}

.projectwrap .rightcol1 h2, .projectwrap .rightcol2 h2{font-size: 29px;letter-spacing: -1px;margin-top: 0px;margin-bottom: 20px;font-weight: 500;}

.projectwrap .rightcol1 ul li{
	font-size: 14px;
	line-height: initial;
	color: #413333;
	font-weight: 400;
	margin-bottom: 20px;
}
/*.projectwrap .rightcol1 ul.side-nav li:first-child{
	display:none;
}*/

.projectwrap .rightcol1 ul li a{
	color: #413333;
}

.projectwrap .rightcol1 ul li a:hover{
	color: #00aadc;
}

.projectwrap .rightcol2 ul li{
	margin-bottom: 10px;
}

.imgcol {
	margin-bottom: 40px;
}

.projectwrap .leftcol ul li img {
	width: 100%;
}

.projectwrap .leftcol ul li:last-child {
	margin-right: 0;
}

.imgcolleft {
	float: left;
	width: 102px;
}

.textcolright {
	float: right;
	width: 64%;
	font-size: 16px;
	line-height: initial;
	font-weight: 700;
	font-family: Arial, Helvetica, sans-serif;
}

.textcolright a {
	color: #253645;
	font-size: 16px;
	font-weight: 700;
}

.textcolright a:hover{
	color: #00abda;
}




ul.textformate {
	padding-left: 20px;
}

ul.textformate li {
	display: list-item !important;
	width: 100% !important;
	margin-right: 0px !important;
	font-weight: 400;
	list-style-type: disc;
	padding-left: 0px;
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 10px;
}
/*
.projectwrap .whowearewrap h6{
	margin-top: 0px;
	color: #253645;
	text-transform: none;
	font-size: 20px;
	font-weight: 500;
}*/

.projectwrap .whowearewrap p span {
	display: block;
}

.marginbtm10{
	margin-bottom: 10px;
}

.contactuswrap {
	margin-bottom: 30px;
}

.contactuswrap button#catwebformbutton {
	border: 1px solid #253645;
	border-radius: 5px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	font-size: 15px;
	width: 165px;
	height: 46px;
	line-height: 46px;
	padding: 0px;
	background: transparent;
	text-transform: uppercase;
	font-family: 'Work Sans', sans-serif;
	letter-spacing: 0;
	color: #0f2b57;
}

.contactuswrap button#catwebformbutton:hover {
	background-color: #253645;
	border: 1px solid #253645;
	color:#ffffff;
}

.navbar-default .navbar-nav>li a.dropdown-toggle.d_caret {
	border: 0px;
	display: none;
}

.projectlistwrap > div:nth-child(4n+1) {
	clear: both;
}

.projectlistcol h5 {
	font-size: 18px !important;
	text-transform: none;
	margin-top: 10px !important;
	line-height: 24px !important;
	margin-bottom: 0px !important;
	min-height: 48px;
}

.projectlistcol {
	border-bottom: 1px solid #ddd;
	padding: 10px 0px;
	margin: 10px 0px;

}

.row.projectlistwrap {
	margin-bottom: 50px;
}

.projectlistcol a:hover h5{
	color: #00aadc;
}

.tp-aboutus p a {
	margin-left: 5px;
}

.resourcescol {
	border-bottom: 1px solid #ddd;
	margin-bottom: 30px;
}

.resourceswrap a {
	color: #00aadc;
	font-size: 18px;
	margin: 20px 0px 10px 0px;
	display: block;
}
.resourceswrap a:hover{
	color:#253746;

}
.resourceswrap h6 {
	font-style: italic;
	font-size: 14px;
	color: #494743;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: none;
}

.system-error-message ul li {
	display: block !important;
	width: 100% !important;
	margin: 0px !important;
}

.bordercol{
	border-bottom: 1px solid #ddd;
	padding: 10px 0px;
	margin: 10px 0px 40px 0px;
}

ul.side-nav li.selected a{
	color: #00abda;
}


.imgcol img{
	width: 100%;
}



@media (max-width: 767px) {
	.navbar-nav  {
		display: inline;
	}
	.navbar-default .navbar-brand {
		display: inline;
	}
	.navbar-default .navbar-toggle .icon-bar {
		background-color: #fff;
	}
	.navbar-default .navbar-nav .dropdown-menu > li > a {
		color: red;
		background-color: #ccc;
		border-radius: 4px;
		margin-top: 2px;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a {
		color: #333;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
		background-color: #ccc;
	}

	.navbar-nav .open .dropdown-menu {
		border-bottom: 1px solid white;
		border-radius: 0;
	}
	.dropdown-menu {
		padding-left: 10px;
	}
	.dropdown-menu .dropdown-menu {
		padding-left: 20px;
	}
	.dropdown-menu .dropdown-menu .dropdown-menu {
		padding-left: 30px;
	}
	li.dropdown.open {
		border: 0px solid red;
	}



}

@media (min-width: 768px) {
	ul.nav li:hover > ul.dropdown-menu {
		display: block;
		border: 0px;
	}
	#navbar {
		text-align: center;
	}
}


@media (min-width: 991px) and (max-width: 1270px) {


	.nav .caret {
		display: inline-block;
	}

	.navbar-default .navbar-nav>li>a{
		padding: 15px 15px;
	}
	.projectwrap .rightcol1 h2, .projectwrap .rightcol2 h2 {
		font-size: 26px;
	}

	.textcolright {
		float: right;
		width: 50%;
		font-size: 14px;
	}
	.projectwrap .leftcol ul li {
		display: inline-block;
		width: 24%;
		margin-right: 3px;
	}

	.ft-logo img {
		width: 100%;
	}
	.tiny-footer p {
		margin-bottom: 0px;
		font-size: 14px;
	}

	.navbar-default .navbar-nav>li a.dropdown-toggle.d_caret {
		border: 0px;
		display: inline-block;
		vertical-align: middle;
		border-right: 0px;
		padding: 0px;
		margin: 0px;
	}

	.nav>li {
		position: relative;
		display: block;
		border-right: 1px solid #19232d;
		padding-right: 10px;
	}

	.navbar-default .navbar-nav>li a{
		border: 0px;
	}

	.navbar-default .navbar-nav>li>a.dropdown-toggle.d_caret:hover,
	.navbar-default .navbar-nav>li>a.dropdown-toggle.d_caret:focus {
		color: #fff;
		background-color: transparent;
	}

	.project-block .pro-dec a h2{
		height: inherit;
		font-size: 20px;
	}

	.system-message, .system-error-message {
		margin: 50px 0px;
		padding: 20px;
		text-align: center;
	}

	/*.col-md-6.tp-about-block h2 {
		min-height: 66px;
	}*/

	.fancybox-close {
		top: -2px;
		right: -4px;
	}

	.projectwrap {
		padding-top: 30px;
	}

	.projectlistcol {
		border-bottom: 1px solid #ddd;
		margin: 0px 0px 30px 0px;
	}


}

@media (min-width: 768px) and (max-width: 995px) {

	.nav .caret {
		display: inline-block;
	}

	.tiny-footer .TAR {
		text-align: center;
	}

	.textcolright {
		float: right;
		width: 80%;}
/*
	.projectwrap .leftcol ul li {
		display: inline-block;
		width: 24%;
		margin-right: 3px;
	}
*/
	.navbar-default .navbar-nav>li>a {

		font-size: 14px;
		font-weight: 500;
		letter-spacing: 0;
		padding: 15px 7px;

	}

	.camera_caption{
		max-width: none;
		width: 100%;
		left: 10px;
	}

	.project-block .pro-dec a h2 {
		height: inherit;
	}

	.project-block .pro-thumb {
		margin-bottom: 30px;
		margin-top: 70px;
	}

	.tiny-footer {
		background: #4fb0db;
		line-height: inherit;
		text-align: center;
		padding: 30px 0px;
	}

	.headerrightcol {
		text-align: center;
		margin-top: 23px;
	}

	.logo {
		display: block;
		text-align: center;
		margin-bottom: 30px;
	}

	.navbar-default .navbar-nav>li a.dropdown-toggle.d_caret {
		border: 0px;
		display: inline-block;
		vertical-align: middle;
		border-right: 0px;
		padding: 0px;
		margin: 0px;
	}

	.nav>li {
		position: relative;
		display: block;
		border-right: 1px solid #19232d;
		padding-right: 7px;
	}

	.navbar-default .navbar-nav>li a{
		border: 0px;
		white-space: initial;
		word-break: break-all;
	}

	.navbar-default .navbar-nav>li>a.dropdown-toggle.d_caret:hover,
	.navbar-default .navbar-nav>li>a.dropdown-toggle.d_caret:focus {
		color: #fff;
		background-color: transparent;
	}

	.dropdown-menu{
		min-width:400px;

	}

	.navbar-default
	.navbar-nav>.open>a,
	.navbar-default .navbar-nav>.open>a:hover,
	.navbar-default .navbar-nav>.open>a:focus {
		color: #fff;
		background-color: transparent;
	}

	.project-block .pro-dec a h2{
		height: inherit;
		font-size: 20px;
	}

	.system-message, .system-error-message {
		margin: 50px 0px;
		padding: 20px;
		text-align: center;
	}

	.col-md-6.tp-about-block h2 {
		min-height: inherit;
	}

	.fancybox-close {
		position: absolute;
		top: -2px;
		right: -4px;
		width: 36px;
		height: 36px;
		cursor: pointer;
		z-index: 8040;
	}

	.projectwrap {
		padding-top: 30px;
	}

	.projectlistcol {
		border-bottom: 1px solid #ddd;
		margin: 0px 0px 30px 0px;
	}



	.projectwrap .rightcol2.graybg {
		padding: 24px 20px 5px 20px !important;
		margin-bottom: 30px;
	}

	 .contactuswrap button#catwebformbutton{
		margin-bottom: 30px
	}

}


@media screen and (max-width: 767px) {
	.nav .caret {
		display: inline-block;
	}


	.tiny-footer .TAR {
		text-align: center;
	}

	.textcolright {
		float: right;
		width: 80%;}

	.projectwrap .leftcol ul li {
		display: inline-block;
		width: 24%;
		margin-right: 3px;
	}

	.navbar-default .navbar-nav>li>a {

		font-size: 14px;
		font-weight: 500;
		letter-spacing: 0;
		padding: 15px 13px;

	}

	.camera_caption{
		max-width: none;
		width: 100%;
		left: 10px;
	}

	.project-block .pro-dec a h2 {
		height: inherit;
	}

	.project-block .pro-thumb {
		margin-bottom: 30px;
		margin-top: 70px;
	}

	.tiny-footer {
		background: #4fb0db;
		line-height: 30px;
		text-align: center;
		padding: 30px 0px;
	}

	.headerrightcol {
		text-align: center;
		margin-top: 0px;
	}

	.logo {
		display: block;
		text-align: center;
		margin-bottom: 30px;
	}

	.navbar-default .navbar-nav>li>a {

		padding: 10px;
		border-right: 0px solid #19232d;
	}

	header {
		margin: 20px 0px;
	}
	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
		background-color: transparent;
	}

	.navbar-default .navbar-toggle {
		border-color: transparent;
	}

	.tp-about-feature .tp-about-block {
		margin-bottom: 30px;
		margin-top: 30px;
	}

	.navbar-collapse{
		border: 0px;
		box-shadow: none;
	}

	ul.dropdown-menu {
		padding: 0px;
	}
	.navbar-default .navbar-nav .dropdown-menu > li > a {
		color: #fff !important;
		background-color: #00425c;
		border-radius: 0;
		margin-top: 1px;
		padding: 10px;
	}

	.parallaxtext h1 {
		font-size: 36px;
		line-height: 50px;
	}

	.ft-logo {
		margin-bottom: 10px;
	}

	.ft-logo img {
		width: auto;
	}

	.projectheader h1{
		font-size: 40px;
		line-height: 40px;
	}

	.navbar-toggle{
		padding: 0px;
		margin: 22px 0px;
	}

	.navbar-default .navbar-nav>li a.dropdown-toggle.d_caret {
		border: 0px;
		display: inline-block;
		padding: 0px;
		vertical-align: middle;
	}

	.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
		color: #fff;
		background-color: transparent;
	}

	.navbar-default .navbar-nav>.open>a,
	.navbar-default .navbar-nav>.open>a:hover,
	.navbar-default .navbar-nav>.open>a:focus {
		color: #fff;
		background-color: transparent;
	}

	.dropdown-menu{
		min-width:inherit;

	}

	.projectwrap .rightcol2.graybg{
		margin-bottom: 20px;
	}

	.system-message, .system-error-message {
		margin: 50px 0px;
		padding: 20px;
		text-align: center;
	}

	.col-md-6.tp-about-block h2 {
		min-height: inherit;
	}

	.navbar-nav {
		margin: 0px !important;
	}

	.footercol {
		margin-top: 30px;
	}

	.fancybox-close {
		top: -2px;
		right: -4px;
	}

	.projectwrap {
		padding-top: 30px;
	}

	.projectlistcol {
		border-bottom: 1px solid #ddd;
		margin: 0px 0px 30px 0px;
	}

	.contactuswrap button#catwebformbutton{
		margin-bottom: 30px
	}



}

@media screen and (max-width: 600px){

	.textcolright {
		float: right;
		width: 72%;
	}

	.projectwrap .leftcol ul li {
		display: inline-block;
		width: 23%;
		margin-right: 3px;
		margin-bottom: 6px;
	}

}

@media screen and (max-width: 540px){

	.textcolright {
		float: right;
		width: 72%;
	}

	.projectwrap .leftcol ul li {
		display: inline-block;
		width: 23%;
		margin-right: 3px;
		margin-bottom: 6px;
	}

	.navbar-default .navbar-nav .dropdown-menu > li > a{
		white-space: inherit;
		line-height: 30px;
	}

}

@media screen and (max-width: 479px) {
	.headerrightcol img {
		max-width: 100%;
		width: 100%;
	}

	.headerrightcol ul li a{
		letter-spacing: 0px;
	}

	.projectheader h1 {
		font-size: 25px;
		line-height: 30px;
	}

	.projectwrap .leftcol ul li {
		display: inline-block;
		width: 23%;
		margin-right: 3px;
	}

	.textcolright {
		float: right;
		width: 60%;
	}

	#tiny-footer img {
		max-width: 100%;
		width: 100%;
	}

	.camera_caption{
		top: 50%;
		-webkit-transform: translate(0%, -50%);
		-moz-transform: translate(0%, -50%);
		-ms-transform: translate(0%, -50%);
		-o-transform: translate(0%, -50%);
		transform: translate(0%, -50%);
	}

	#slider h1 {
		font-size: 32px;
		font-family: 'Work Sans', sans-serif;
		font-weight: 500;
		letter-spacing: -1px;
		line-height: 42px;
	}

	.parallaxtext h1 {
		font-size: 26px;
		line-height: 36px;
	}

	.navbar-default .navbar-nav .dropdown-menu > li > a{
		width: 100%;
		word-break: break-all;
		white-space: inherit;
		line-height: 30px;
	}

	.logo img {
		max-width: 100%;
		width: 100%;
	}

	a.contactusbtn{
		font-size: 22px;
	}

	.camera_wrap a.btn-outline {

		font-size: 20px;
		padding: 20px 0px;
		height: inherit;
		line-height: 30px;

	}

	.system-message, .system-error-message {
		margin: 50px 0px;
		padding: 10px;
		text-align: center;
	}

	.system-message h1, .system-error-message h1{
		font-size: 22px;
	}


	.camera_caption h3{
		font-size: 22px !important;
	}


}

@media screen and (max-width: 375px) {

	.camera_wrap a.btn-outline{
		width: 100%;
	}

	.camera_caption{
		left: 0px;
	}

	#slider h1 {
		font-size: 20px;
		line-height: 30px;
	}

	a.contactusbtn{
		width: 100%;

	}

	div#project-section h1, .tp-heading-title.title h4 {
		font-size: 36px;
	}

	ul.dropdown-menu li {
		font-size: 14px;
	}

	.projectwrap .leftcol h4 {
		margin-top: 0px;
		font-size: 24px
	}
	.projectwrap .leftcol h5 {
		margin-top: 0;
		font-size: 24px;}

	.projectwrap .leftcol ul li {
		display: inline-block;
		width: 49%;
		margin-right: 0;
		margin-bottom: 5px;
	}

	.projectwrap .rightcol1 h2, .projectwrap .rightcol2 h2 {
		font-size: 22px;
	}

	.projectwrap .rightcol2.graybg{
		margin-bottom: 20px;
	}

	.imgcolleft {
		float: none;
		width: 100%;
	}
	.textcolright {
		float: none;
		width: 100%;
		margin-top: 10px;
	}

	.projectwrap .rightcol2 ul li {
		margin-bottom: 30px;
	}




}
